
#imzacilar {
  font-family: "Helvetica", Arial, sans-serif;
  border-collapse: collapse;
  width: 80%;
}

#imzacilar h3 {
   color: #dedede;
}

#imzacilar td, #imzacilar th {
  border: 1px solid #ddd;
  padding: 8px;
}

#imzacilar tr:nth-child(odd){background-color: #FFFFFF;}
#imzacilar tr:nth-child(even){background-color: #f2f2f2;}

#imzacilar tr:hover {background-color: #ddd;}

#imzacilar th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

body {
  font-family: Roboto,Arial,sans-serif;
}

a {
  color: rgb(207, 20, 43);
}

/*a:visited {*/
/*  color: rgb(0, 0, 0);*/
/*}*/

.banner {
  /*background: #FFFFFF;*/
}

.title {
  color: rgb(0, 42, 143);
}

.solkutu {
  width: 33%;
  float: left;
  color: rgb(0, 42, 143);
  /*background: aqua;*/
}

.ortakutu {
  width: 33%;
  float: left;
  color: rgb(0, 42, 143);
  /*background: blueviolet;*/
}

.solayaslikutu21 {
  width: 20%;
  float: left;
  color: rgb(0, 42, 143);
  margin-top: 40px;
  margin-left: 40px;
  padding: 10px;
  background: white;
}

.solayaslikutu22 {
  width: 20%;
  clear: left;
  float: left;
  color: rgb(0, 42, 143);
  margin-top: 20px;
  margin-left: 40px;
  background: white;
  padding: 10px;
}

.line {
  margin-bottom: 10px;
  font-size: 20pt;
}

.sagkutu {
  width: 33%;
  float: left;
  color: rgb(0, 42, 143);
  /*background: #e21239;*/
}

.solkutu1 {
  position: relative;
  min-height: 1825px;
  width: 245px;
  float: left;
  color: rgb(0, 42, 143);
  /*background: aqua;*/
}

.solkutu1ic {
  position: absolute;
  bottom: 0;
  left: 0;
}

.ortakutu1 {
  position: relative;
  min-height: 1825px;
  width: 640px;
  float: left;
  color: rgb(0, 42, 143);
  /*background: blueviolet;*/
}

.lines1 {
  position: absolute;
  bottom: 0;
  /*left: 0;*/
  width: 100%;
}

.lines1B {
  position: absolute;
  top: 0;
  width: 100%;
  background: white;
  margin: 20px 10px 10px;
  padding: 5px 5px 0;
}

.line1 {
  margin-bottom: 10px;
  font-size: 20pt;
}

.ortakutu1ic {
  position: relative;
  min-height: 1825px;
}

.sagkutu1 {
  position: relative;
  min-height: 1750px;
  width: 245px;
  float: left;
  color: rgb(0, 42, 143);
  /*background: #e21239;*/
}

.sagkutu1ic {
  position: absolute;
  bottom: 0;
  left: 0;
}

.uclusutun1 {

}

.uclusutun1ic {
  background-image: url("/static/imzaci/bayrak-tutan-doktorlar.jpg");
  background-repeat: no-repeat;
  overflow: hidden;
}

.iframe2 {
  position: relative;
  min-height: 1825px;
}

.iframe2ic {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1450px;
  background-image: url("/static/imzaci/bayrak-tutan-doktorlar.jpg");
  background-repeat: repeat;
  overflow: hidden;
  z-index: -1;
}

.iframe2tumimzalar {
  position: relative;
  min-height: 1450px;
}

.iframe2ictumimzalar {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1450px;
  background-image: url("/static/imzaci/bayrak-tutan-doktorlar.jpg");
  background-repeat: repeat;
  overflow: hidden;
  z-index: -1;
}

.iframe0 {
  position: relative;
  min-height: 1825px;
}

.iframe0ic {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1500px;
  background-image: url("/static/imzaci/bayrak-tutan-doktorlar.jpg");
  background-repeat: repeat;
  overflow: hidden;
  z-index: -1;
}

.pagination {
  font-family: "Helvetica", Arial, sans-serif;
  width: 80%;
  background: white;   
}